cancel
Showing results for 
Search instead for 
Did you mean: 
aacordoba
Level 9

MAC 5.1.1 Don´t take the correct policy

Hi Guys,

I'm testing MAC 5.1.1 in a sevaral computers here. And I see a commond problem (very commond) in some cases the computers seems like dods.n't take the policy that applies in ePO.

Why? Becouse the SC Agent blocks logon scripts, blocks applications that suppose don't block.

And also If I run a "sadmin updaters list" I can't see any updater. Also if I try to list the trusted site.

Anyone is facing this same issue or have any ideas about it?

Regards.

* I already have a couple of SR regarding this but they don't have any idea, so I'm looking here if anyone can help me.

Regards.

0 Kudos
1 Reply
jhaynes
Level 12

Re: MAC 5.1.1 Don´t take the correct policy

It doesn't sound like the community can answer your question. I suggest creating a service request to expedite getting  this solved.

Jeff Haynes

0 Kudos